# EnvironmentSettings

Environment settings object.

## Constructor

new EnvironmentSettings (textureNames, backgroundIsEnvMap)
Parameters
textureNames string[]
Urls of the environment map images in this order: posx, negx, posy, negy, posz, negz.
backgroundIsEnvMap boolean
Use the environment map as background.

## Methods

Clone ()
Description
Creates a clone of the object.
Returns
EnvironmentSettings